/*
	CSS Include

	Name:	 	: custom_mobile
	Address		: https://www.uhasselt.be	
	Copyright	: UHasselt	
	Author	 	: Ixperion CID WEB
	Created	 	: 2014-06-26T11:19:23
	
	About this CSS
	Extra css file for custom rules
*/
.styled_fiche
{
	font-size: 12px;
}

hr {
  visibility: hidden;
  width: 100%;
}


.newsarticle article {
  background:none;
}

img.topnav_email{
  display:inline;
}

.main .main-content .banner a{
  width: 100%;
    background-color: #fff;
    font-weight: 700;
    text-align: center;
    text-decoration: underline;
    line-height: 30px;
    vertical-align: middle;
    position: absolute;
    color: #666;
    left: 0;
    margin-top: -29px !important;
    text-transform: uppercase;
    font-size: .77em;
  	padding-top: 10px;

}

.mobile-header img {
	width: auto;
    margin-left: auto;
    margin-right: auto;
	}

.knopje a {
       font-size: 9px;
}


.knopje {
    padding: 10px 10px 10px 70px;
}

a {
    color: #e73b2b;
}

.container article img {
  height:auto;}

/*
.main .banner {
    display: none;
}
*/

h3 span{
  display: flex; 
  justify-content: center;
  padding-top: 10px;
}


#over-uhasselt {
    padding-top: 25px;
}

